/* HTML output

	<ul class="tabs">
		<li><a href="#tab1">News</a></li>
		<li><a href="#tab2">Events</a></li>
		<li><a href="#tab3">Announcements</a></li>
	</ul>
	
	<div class="tab_container">
		<div id="tab1" class="tab_content">
		</div>
		<div id="tab2" class="tab_content">
		</div>
		<div id="tab3" class="tab_content">
		</div>
	</div>

*/



ul.tabs {
	float: left;
	margin: 0;
	padding: 0;
   	position:relative;
	list-style: none;
	height: 36px; /*--Set height of tabs--*/
	text-align:center;
	
	z-index: 999;
	margin-top: -40px;
}

.ie7 ul.tabs {
	margin-top: 0;
}


ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 35px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 33px; /*--Vertically aligns the text within the tab--*/
	background: transparent;
	
	-moz-box-shadow: 0 -3px 10px #666;
	-webkit-box-shadow: 0 -3px 10px #666;
	box-shadow: 0 -3px 10px #666;
}

ul.tabs li a {
	text-decoration: none;
	color: #334A54;
	display: block;
	font-size: 17px;
	text-align:center;
	outline: none;
	background:#FDFDFD;
	border: 1px solid white;
	border-bottom: none;
	font-family: 'Crimson Text', Georgia, Times;
	font-weight: 600;
	width: 147px;
	margin-left: 2px;
}

ul.tabs li a:first-child {
	margin-left: 0;
}

ul.tabs li a:hover {
	color:#334A54;
	background: #9CAEB9;
}

ul.tabs li.active a {
	background: #E7EEF1;
}

.tab_container {
	overflow: hidden;
	clear: both;
	float: left; 
	width: 100%;
	background: #E7EEF1;
	min-height:245px;
	position:relative;
	margin-top: -2px;
	border: 1px solid white;
	border-top: none;
}

.tab_content {
	padding: 10px;
	font-size: 100%;
	min-height:245px;	
}